<?xml version="1.0" encoding="Shift-JIS"?>
<LMScript Name="00001C2F.lsb">
	<Header Version="117" Flag="1">
		<Properties>
			<Property Id="0">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="1">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="2">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="3">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="4">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="5">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="6">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="7">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="8">7f 7f 00 28 fc 8b 00 00 80 00 01 00 88 00 f2 00 40 00 bf 00 18 00</Property>
			<Property Id="9">9f 78 00 ac fc 9f 00 00 80 00 01 01 98 80 f3 00 50 00 bf 00 98 07</Property>
			<Property Id="10">7b f8 7d 0e ff cb 00 00 00 00 07 00 a8 00 f2 00 00 e0 bf 01 20 00</Property>
			<Property Id="11">01 00 00 0c 02 00 00 00 80 00 00 00 00 00 00 00 00 00 80 00 00 00</Property>
			<Property Id="12">9f 78 00 fc fc 9b 00 00 80 00 01 00 98 80 f3 00 50 08 ff 40 80 03</Property>
			<Property Id="13">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="14">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="15">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="16">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="17">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="18">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="19">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="20">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="21">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="22">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="23">1f 70 00 38 fc 9b 00 00 80 00 01 00 88 00 f2 00 40 08 bf 40 00 00</Property>
			<Property Id="24">9f f8 0f aa fc 8b 24 00 80 00 01 00 98 00 f2 00 50 00 bf 00 80 03</Property>
			<Property Id="25">1b 9f ef 0f fc 83 fe ff ff 3f 01 00 8a 03 f2 00 c0 e1 bf 1e 00 00</Property>
			<Property Id="26">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="27">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="28">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="29">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="30">9f f8 0b 8a 0e 8c 04 00 80 00 f9 01 98 80 f3 00 70 00 bf 00 98 07</Property>
			<Property Id="31">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="32">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="33">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="34">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="35">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="36">7f 78 00 0c fc 93 00 00 00 00 01 f0 c9 00 f2 01 40 00 bf 00 00 00</Property>
			<Property Id="37">9b 70 00 08 fc 83 00 00 00 00 01 0e 98 00 f2 00 50 00 bf 00 00 03</Property>
			<Property Id="38">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="39">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="40">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="41">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="42">05 00 00 7c 00 18 00 00 80 00 00 00 00 00 00 00 00 08 80 40 04 00</Property>
			<Property Id="43">7b e1 0b 08 02 80 04 00 00 00 00 00 04 00 00 00 00 00 80 00 40 00</Property>
			<Property Id="44">7b e1 0b 08 02 80 24 00 00 00 00 00 04 00 00 00 00 00 80 00 40 00</Property>
			<Property Id="45">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="46">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="47">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="48">1f 78 00 08 fc 87 00 00 80 03 09 00 88 07 f2 00 40 00 bf 00 00 00</Property>
			<Property Id="49">7b 70 00 0c fc 83 00 00 00 00 01 00 88 18 f2 00 40 00 bf 00 00 00</Property>
			<Property Id="50">ff 18 00 08 fc 87 00 00 00 00 01 00 88 e0 ff 00 50 00 bf 00 18 03</Property>
			<Property Id="51">1f 78 00 08 fe 83 00 00 00 00 01 01 88 00 f2 fe 80 01 bf 20 00 04</Property>
			<Property Id="52">1f 78 00 08 fe 83 00 00 00 00 01 01 88 00 f2 fe 81 01 bf 20 00 04</Property>
			<Property Id="53">1f 78 00 0c fc 83 00 00 00 00 01 00 88 00 f2 79 00 02 bf 20 00 00</Property>
			<Property Id="54">1f 78 04 08 fc 83 24 00 00 00 01 00 88 00 f2 00 4e 00 bf 00 00 00</Property>
			<Property Id="55">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="56">1f 70 00 08 00 88 00 00 80 03 01 00 08 03 f2 00 40 00 bf 00 00 00</Property>
			<Property Id="57">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="58">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="59">01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="60">01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="61">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="62">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="63">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
		</Properties>
	</Header>
	<Body>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="0" Diff="0">
			<Label Script="00001C2F.lsb" Target="3" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="1" Diff="1">
			<SetLabel>変数削除</SetLabel>
		</Item>
		<Item Command="Exit" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="2" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="3" Diff="1">
			<SetLabel>00001C30</SetLabel>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="4" Diff="1">
			<Label Script="00001C2F.lsb" Target="73" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="5" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="6" Diff="1">
			<SetLabel>00001C31</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="7" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="Random" Type="11">
					<Int Name="">100</Int>
				</Param>
				<Param Name="____1" Calc="" Type="2">
					<Var Name="">____0</Var>
					<Int Name="">1</Int>
				</Param>
				<Param Name="乱数B" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="8" Diff="1">
			<Label Script="00001C2F.lsb" Target="39" />
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">主人公状態</Var>
					<Int Name="">16</Int>
				</Param>
				<Param Name="____2" Calc="" Type="16">
					<Var Name="">乱数B</Var>
					<Int Name="">33</Int>
				</Param>
				<Param Name="____4" Calc="" Type="15">
					<Var Name="">____d_0</Var>
					<Int Name="">5</Int>
				</Param>
				<Param Name="____5" Calc="" Type="8">
					<Var Name="">____4</Var>
					<Var Name="">____2</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____5</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="9" Diff="1">
			<Label Script="00001C2F.lsb" Target="51" />
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">主人公状態</Var>
					<Int Name="">16</Int>
				</Param>
				<Param Name="____2" Calc="" Type="16">
					<Var Name="">乱数B</Var>
					<Int Name="">66</Int>
				</Param>
				<Param Name="____4" Calc="" Type="15">
					<Var Name="">____d_0</Var>
					<Int Name="">5</Int>
				</Param>
				<Param Name="____5" Calc="" Type="8">
					<Var Name="">____4</Var>
					<Var Name="">____2</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____5</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="10" Diff="1">
			<Label Script="00001C2F.lsb" Target="67" />
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">主人公状態</Var>
					<Int Name="">16</Int>
				</Param>
				<Param Name="____2" Calc="" Type="15">
					<Var Name="">____d_0</Var>
					<Int Name="">5</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="11" Diff="1">
			<Label Script="00001C2F.lsb" Target="31" />
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">主人公状態</Var>
					<Int Name="">16</Int>
				</Param>
				<Param Name="____2" Calc="" Type="16">
					<Var Name="">乱数B</Var>
					<Int Name="">50</Int>
				</Param>
				<Param Name="____4" Calc="" Type="15">
					<Var Name="">____d_0</Var>
					<Int Name="">3</Int>
				</Param>
				<Param Name="____5" Calc="" Type="8">
					<Var Name="">____4</Var>
					<Var Name="">____2</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____5</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="12" Diff="1">
			<Label Script="00001C2F.lsb" Target="45" />
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">主人公状態</Var>
					<Int Name="">16</Int>
				</Param>
				<Param Name="____2" Calc="" Type="15">
					<Var Name="">____d_0</Var>
					<Int Name="">3</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="13" Diff="1">
			<Label Script="00001C2F.lsb" Target="16" />
			<Array Name="Calc">
				<Param Name="____1" Calc="" Type="16">
					<Var Name="">乱数B</Var>
					<Int Name="">50</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="14" Diff="1">
			<Label Script="00001C2F.lsb" Target="25" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="15" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="16" Diff="1">
			<SetLabel>00001C32</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="17" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="18" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="0">
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|表情|グラフィック\キャラ\立ち\表情\立ち【表情普】普通.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]DELETECG|NPC,NPC1,NPC2,NPC3|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="19" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="20" Diff="1">
			<Label Script="00001C2F.lsb" Target="22" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="21" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="22" Diff="1">
			<SetLabel>00001C33</SetLabel>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="23" Diff="1">
			<Label Script="00001C2F.lsb" Target="37" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="24" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="25" Diff="1">
			<SetLabel>00001C34</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="26" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="27" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="0">
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|表情|グラフィック\キャラ\立ち\表情\立ち【表情普】真面目.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]DELETECG|NPC,NPC1,NPC2,NPC3|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="28" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="29" Diff="1">
			<Label Script="00001C2F.lsb" Target="22" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="30" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="31" Diff="1">
			<SetLabel>00001C35</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="32" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="33" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|表情|グラフィック\キャラ\立ち\表情\立ち【表情特殊】糸目.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|顔色|グラフィック\キャラ\立ち\表情\立ち【顔色】羞恥.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Oooh, I seee〜〜"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]DELETECG|NPC,NPC1,NPC2,NPC3|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="34" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="35" Diff="1">
			<Label Script="00001C2F.lsb" Target="22" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="36" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="37" Diff="1">
			<SetLabel>00001C3A</SetLabel>
		</Item>
		<Item Command="Exit" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="38" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="39" Diff="1">
			<SetLabel>00001C3C</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="40" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="41" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|表情|グラフィック\キャラ\立ち\表情\立ち【表情喜】笑い.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|顔色|グラフィック\キャラ\立ち\表情\立ち【顔色】羞恥.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Ahahaha!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]DELETECG|NPC,NPC1,NPC2,NPC3|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="42" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="43" Diff="1">
			<Label Script="00001C2F.lsb" Target="22" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="44" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="45" Diff="1">
			<SetLabel>00001C40</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="46" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="47" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|表情|グラフィック\キャラ\立ち\表情\立ち【表情特殊】糸目.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|顔色|グラフィック\キャラ\立ち\表情\立ち【顔色】羞恥.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Hic."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]DELETECG|NPC,NPC1,NPC2,NPC3|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="48" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="49" Diff="1">
			<Label Script="00001C2F.lsb" Target="22" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="50" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="51" Diff="1">
			<SetLabel>00001C41</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="52" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="53" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|表情|グラフィック\キャラ\立ち\表情\立ち【表情喜】慈愛.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|顔色|グラフィック\キャラ\立ち\表情\立ち【顔色】羞恥.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Ehe, heheheheh. Heeeh."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]DELETECG|NPC,NPC1,NPC2,NPC3|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="54" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="55" Diff="1">
			<Label Script="00001C2F.lsb" Target="22" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="56" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="57" Diff="1">
			<SetLabel>00001C42</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="58" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="59" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|表情|グラフィック\キャラ\立ち\表情\立ち【表情普】普通.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Hmm, hmm……"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]DELETECG|NPC,NPC1,NPC2,NPC3|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="60" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="61" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="62" Diff="1">
			<SetLabel>00001C43</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="63" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="64" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|表情|グラフィック\キャラ\立ち\表情\立ち【表情普】真面目.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Is that so?"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]DELETECG|NPC,NPC1,NPC2,NPC3|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="65" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="66" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="67" Diff="1">
			<SetLabel>00001C44</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="68" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="69" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|表情|グラフィック\キャラ\立ち\表情\立ち【表情悲】ピヨピヨ.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|顔色|グラフィック\キャラ\立ち\表情\立ち【顔色】羞恥.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"My eyes are gettin' kindaaa, spinny……"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]DELETECG|NPC,NPC1,NPC2,NPC3|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="70" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="71" Diff="1">
			<Label Script="00001C2F.lsb" Target="22" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="72" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="73" Diff="1">
			<SetLabel>00002BFC</SetLabel>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="75" Diff="2">
			<Label Script="000000FD.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="76" Diff="1">
			<Label Script="00001C2F.lsb" Target="6" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="77" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
	</Body>
</LMScript>